## ukui-menu 1.0.0

=== debian/changelog ===
ukui-menu (1.0.0-0ubuntu1) zesty; urgency=medium

  * Initial release (LP: #1664229)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Mar 2017 08:53:34 +0800
