=== debian/control ===
Source: ukui-menu
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: penghuan <penguan@kylinos.cn>
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python-distutils-extra,
Standards-Version: 3.9.8
Homepage: http://www.ukui.org/
X-Python-Version: >= 2.4

Package: ukui-menu
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         gir1.2-mate-panel,
         gir1.2-gtk-3.0,
         gvfs-bin,
         libmatedesktop,
         libmatepanelapplet,
         mate-menus,
         python (>= 2.4), python (<< 3),
         python-configobj,
         python-mate-menu,
         python-xdg,
         python-dbus,
         python-xlib,
         python-pyinotify,
         xdg-utils,
         libglib2.0-bin,
         gir1.2-bamf-3,
         bamfdaemon,
         xdg-utils,
         libglib2.0-bin,
         gir1.2-wnck-3.0
Description: Advanced UKUI menu
 An advanced menu for UKUI. Supports filtering, favorites,
 easy-uninstallation, autosession, and many other features.
 .
 This menu originated in the Linux Mint distribution and has
 been ported to other distros that ship the UKUI Desktop
 Environment.
