=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python,
                python-setuptools,
                python-distutils-extra,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.ukui.org/
 X-Python-Version: >= 2.4
