## ukui-menu 1.1.3

=== debian/changelog ===
ukui-menu (1.1.3-0ubuntu1) bionic; urgency=medium

  * Set GNOME_DESKTOP_SESSION_ID for compatibility reasons.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 24 Apr 2018 14:33:12 +0800

ukui-menu (1.1.2-0ubuntu1) bionic; urgency=medium

  * Fix the wrong state of switch button. (LP: #1764664)
  * Fix the bug that unable to check some items when edit category
    menu. (LP: #1764613)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Apr 2018 15:49:33 +0800

ukui-menu (1.1.1-0ubuntu1) bionic; urgency=medium

  * Add support for resize the menu icon.
  * Add right-click menu for recent files.
  * Fix the error when panel restart.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 10:28:20 +0800

ukui-menu (1.1.0-0ubuntu1) bionic; urgency=medium

  * Port to python3.
  * Update for ukui-panel.
  * Add support for category menu.
  * Add tooltip.
  * Add recent file clicked event.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 09:52:40 +0800
