=== debian/control ===
Source: ukui-menu
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Uploaders: penghuan <penguan@kylinos.cn>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-distutils-extra,
Standards-Version: 4.1.4
Homepage: http://www.ukui.org/
Vcs-Git: https://github.com/ukui/ukui-menu.git
Vcs-Browser: https://github.com/ukui/ukui-menu
X-Python-Version: >= 3

Package: ukui-menu
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-ukuipanelapplet-4.0,
         gir1.2-gtk-3.0,
         gvfs-bin,
         libukuipanelapplet,
         ukui-menus,
         python3,
         python3-configobj,
         python3-ukui-menu,
         python3-xdg,
         python3-dbus,
         python3-xlib,
         python3-pyinotify,
         xdg-utils,
         gir1.2-bamf-3,
         bamfdaemon,
         libglib2.0-bin,
         gir1.2-wnck-3.0
Description: Advanced UKUI menu
 An advanced menu for UKUI. Supports filtering, favorites,
 easy-uninstallation, autosession, and many other features.
 .
 This menu originated in the Linux Mint distribution and has
 been ported to other distros that ship the UKUI Desktop
 Environment.
