## ukui-menu 1.1.5

=== debian/changelog ===
ukui-menu (1.1.5-0ubuntu1) cosmic; urgency=medium

  * Port to python3.
  * Add feedback window.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 23 Sep 2018 12:13:56 +0800

ukui-menu (1.1.4-0ubuntu1) cosmic; urgency=medium

  * Fix the problem when 'revert'.
  * Fix the problem when right-click and open history file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 10 Jul 2018 16:50:53 +0800
