=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-menu.git
 Vcs-Browser: https://github.com/ukui/ukui-menu
-X-Python-Version: >= 3
 
 Package: ukui-menu
 Architecture: all
