=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ukui-menu
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Uploaders: penghuan <penguan@kylinos.cn>
-Build-Depends: debhelper (>= 11),
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-menu.git
 Vcs-Browser: https://github.com/ukui/ukui-menu
@@ -20,7 +20,6 @@
          ${misc:Depends},
          gir1.2-ukuipanelapplet-4.0,
          gir1.2-gtk-3.0,
-         gvfs-bin,
          libukuipanelapplet,
          ukui-menus,
          python3,
@@ -30,6 +29,8 @@
          python3-dbus,
          python3-xlib,
          python3-pyinotify,
+         python3-schedule,
+         python3-cairo,
          xdg-utils,
          gir1.2-bamf-3,
          bamfdaemon,
