=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_auto_build:
 	intltool-extract --type=gettext/glade data/*.ui
+	intltool-extract --type=gettext/glade data/plugins/shutdown.ui
 	cp po/ukui-menu.pot po/ukui-menu.pot.bak
 	python3 setup.py build --force
