=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
          python3-xlib,
          python3-pyinotify,
          python3-schedule,
-         python3-cairo,
          xdg-utils,
          gir1.2-bamf-3,
          bamfdaemon,
