## ukui-menu 1.1.12

=== debian/changelog ===
ukui-menu (1.1.12-1) unstable; urgency=medium

  * Remove the duplicated timed-shutdown.py file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 19 Aug 2019 14:57:14 +0800

ukui-menu (1.1.11-1) unstable; urgency=medium

  * Upload to unstable.
  * Add network detection for feedback.
  * Update some labels.
  * Update tr.po.
  * debian/control:
    - Bump standards-version to 4.4.0.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 07 Aug 2019 09:52:56 +0800
