=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-menu.git
 Vcs-Browser: https://github.com/ukui/ukui-menu
