## ukui-menu 2.0.1

=== debian/changelog ===
ukui-menu (2.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Migrate from python to qt.
  * debian/control:
    - Bump Standards-Versions to 4.5.0.
  * debian/{control,compat}:
    - Use debhelper-compat notation.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 08 Feb 2020 15:51:47 +0800
