## ukui-menu 2.0.3

=== debian/changelog ===
ukui-menu (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Get the panel position to avoid popup at wrong place.
    - Fix the stuck when scroll the area.
    - Fix the focus issue.
    - Fix the display problem of 'recent app" bar.
    - Adjust the style of right-click menu.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 14 Mar 2020 14:33:14 +0800
