=== debian/control ===
Source: ukui-menu
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (=12),
               qtbase5-dev,
               libqt5svg5-dev,
               libglib2.0-dev (>= 2.36)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-menu
Vcs-Git: https://github.com/ukui/ukui-menu
Vcs-Browser: https://github.com/ukui/ukui-menu

Package: ukui-menu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Advanced ukui menu
 UKUI menu provides start menu development library and advanced
 graphical user interface.
 .
 The package contains executable file.
