## ukui-menu 2.0.6

=== debian/changelog ===
ukui-menu (2.0.6-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix that the 'recent' page is empty. (LP: #1870954)
    - Fix the focus issue.
    - Fix the issues when change primary screen.
  * debian/control:
    - Add bamfdaemon to depends and libbamf3-dev to build-depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 13 Apr 2020 15:47:37 +0800

ukui-menu (2.0.5-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix startup failure when panel profile does not exist.
    - Fix the icon dragging problem.
    - Fix that right-click menu popup abnormally.
    - Fix the wrong position when switch from fullscreen to normal mode.
  * debian/watch:
    - Update to monitor  upstream org.tar.gz file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 10:54:28 +0800

ukui-menu (2.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix the icon problem with newly installed software.
    - Fix the crash during software installation and uninstallation.
    - Not hardcode the font name.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 11:21:48 +0800
