## ukui-menu 3.0.1

=== debian/changelog ===
ukui-menu (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 24 Sep 2020 14:48:18 +0800

ukui-menu (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Aug 2020 20:18:25 +0800

ukui-menu (2.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 15 Jul 2020 20:16:14 +0800

ukui-menu (2.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Jul 2020 14:57:00 +0800
