=== debian/control ===
--- 
+++ 
@@ -7,9 +7,15 @@
 Build-Depends: debhelper-compat (=12),
                qtbase5-dev,
                libqt5svg5-dev,
+               libqt5x11extras5-dev,
                libglib2.0-dev (>= 2.36),
                libgsettings-qt-dev,
-               libbamf3-dev
+               qttools5-dev-tools,
+               libbamf3-dev,
+               libxrandr-dev,
+               libxtst-dev,
+               libx11-dev,
+               libkf5windowsystem-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-menu
@@ -20,7 +26,13 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         bamfdaemon
+         accountsservice,
+         libgsettings-qt1,
+         libqt5x11extras5,
+         bamfdaemon,
+         libxrandr2,
+         libxtst6,
+         libx11-6
 Description: Advanced ukui menu
  UKUI menu provides start menu development library and advanced
  graphical user interface.
