## ukui-menu 3.0.1.1

=== debian/changelog ===
ukui-menu (3.0.1.1-1) unstable; urgency=medium

  *  New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 22 Mar 2021 19:30:48 +0800
