## ukui-menu 3.0.2

=== debian/changelog ===
ukui-menu (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 16 Aug 2021 20:10:48 +0800
