=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                libgsettings-qt-dev,
                qttools5-dev-tools,
                libbamf3-dev,
-               libxrandr-dev,
-               libxtst-dev,
+               libkf5windowsystem-dev,
+               libuchardet-dev,
                libx11-dev,
-               libkf5windowsystem-dev
+	       libxtst-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-menu
@@ -29,10 +29,7 @@
          accountsservice,
          libgsettings-qt1,
          libqt5x11extras5,
-         bamfdaemon,
-         libxrandr2,
-         libxtst6,
-         libx11-6
+         bamfdaemon
 Description: Advanced ukui menu
  UKUI menu provides start menu development library and advanced
  graphical user interface.
