## ukui-menu 3.0.3

=== debian/changelog ===
ukui-menu (3.0.3-1build4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5network5t64, libqt5sql5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:51:16 +0200

ukui-menu (3.0.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:22:38 +0000

ukui-menu (3.0.3-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:23:01 +0000

ukui-menu (3.0.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:13:35 +0000

ukui-menu (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 15 Feb 2022 17:47:33 +0800
