=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ukui-menu
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (=12),
@@ -14,8 +15,7 @@
                libbamf3-dev,
                libkf5windowsystem-dev,
                libuchardet-dev,
-               libx11-dev,
-	       libxtst-dev
+               libukui-log4qt-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-menu
