## ukui-menu 4.20.2.2

=== debian/changelog ===
ukui-menu (4.20.2.2-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修复开始菜单切换到全屏页面时，列表无法定位到顶端的bug
    - 添加藏文系统下，全部应用的藏文翻译
    - 不释放g_settings_schema_source_get_default的返回值
    - 解决开始菜单全屏模式下，收藏页面中应用无法取消收藏的bug
    - 开始菜单添加窗口阴影
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Mon, 05 May 2025 16:52:11 +0800

ukui-menu (4.20.2.1-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修复毛玻璃效果区域更新不及时的问题
    - 修复点击最大化开始菜单，开始菜单窗口会抖动一下的问题
    - 修改标签页焦点功能逻辑
    - 将开始菜单收藏页面的ToolTip替换为ukui-quick中的Tooltip
    - 同步4.20版本号改动
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 18 Apr 2025 17:48:32 +0800

ukui-menu (4.20.2.0-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 优化收藏应用数据更新的逻辑
    - 修复收藏焦点框颜色异常的问题
    - 优化收藏区域拖拽，并支持开始菜单应用拖拽添加到任务栏
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Tue, 08 Apr 2025 17:09:50 +0800

ukui-menu (4.20.1.2-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 开始菜单点击应用图标时添加日志打印
    - 延长判断是否添加到任务栏的超时时间
    - 响应quick中的改动，防止继承QQuickItem的类，在Qml中使用时无法访问标记了REVISION的属性的问题
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 28 Mar 2025 11:32:00 +0800

ukui-menu (4.20.1.1-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修复开始菜单应用组名称可以为空的bug
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 21 Mar 2025 15:52:23 +0800

ukui-menu (4.20.1.0-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 开始菜单添加全部应用排序
    - 适配DT主题
    - 添加copyright
    - 同步翻译
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 14 Mar 2025 17:10:34 +0800

ukui-menu (4.20.0.2-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 解决添加第一个收藏文件时，配置文件不更新问题
    - 添加收藏插件删除动画
    - 添加收藏区域合并动画
    - 修复应用组右键菜单显示异常的bug
    - 修改屏蔽卸载选项的应用名单
    - 修改开始菜单收藏中的Item在activeFocus状态下的边框颜色和宽度
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Thu, 27 Feb 2025 09:42:40 +0800

ukui-menu (4.20.0.1-ok0.2) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修改ukui-quick依赖的版本号
  * 其他改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 13 Dec 2024 17:10:10 +0800

ukui-menu (4.20.0.1-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 添加自定义用户头像显示圆形图片的功能
  * 其他改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 13 Dec 2024 15:51:41 +0800

ukui-menu (4.20.0.0-ok0.1) huanghe; urgency=medium

  * Issues: 无
  * 其他改动:
    - 开始菜单弹出位置适配三岛任务栏
  * 其他改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Mon, 09 Dec 2024 16:17:27 +0800

ukui-menu (4.10.2.12-ok0.4) nile; urgency=medium

  * Issues:
    - IAY0RE 【arm】【开始菜单】右键搜索的应用进行取消固定/固定到收藏操作，需要重启开始菜单才能更新状态 
  * 其他改动: 无
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 27 Nov 2024 10:32:17 +0800

ukui-menu (4.10.2.12-ok0.3) nile; urgency=medium

  * Issues:
    - IB2PYD 【重要】【arm】【开始菜单】切换分辨率后开始菜单位置异常
  * - IA4Q1C 【次要】【开始菜单】打开不同应用后，再打开开始菜单有的会保持上次位置，有的会回到最顶端
  * 其他改动：无
  * 改动影响域：
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Tue, 19 Nov 2024 11:35:32 +0800

ukui-menu (4.10.2.12-ok0.2) nile; urgency=medium

  * Issues: 无
  * 其他改动:
    - 修改搜索光标位置不对的bug
  * 其他改动影响域: 无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 30 Oct 2024 10:03:30 +0800

ukui-menu (4.10.2.12-ok0.1) nile; urgency=medium

  * 更新0920维哈克翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 13 Sep 2024 17:33:57 +0800

ukui-menu (4.10.2.12-ok0) nile; urgency=medium

  * Issue:
    - I9ITES 【次要】【需求25783】【开始菜单】拖拽应用列表的应用到收藏区，收藏区会先恢复原样再显示新添加的应用
    - I9V39L 【X】【次要】【开始菜单】点击快捷入口的计算机，开始菜单不收回
  * 其他改动: 无
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 13 Sep 2024 17:33:57 +0800

ukui-menu (4.10.2.11-ok0) nile; urgency=medium

  * Issue: 无
  * 其他改动: 更新翻译

 -- iaom <zhangpengfei@kylinos.cn>  Tue, 27 Aug 2024 22:32:07 +0800

ukui-menu (4.10.2.10-ok0) nile; urgency=medium

  * Issue:
    - I9JT92【次要】【维哈柯】开始菜单位置布局不正确
  * 其他改动: 无
  * 改动影响域:
    - 开始菜单

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 23 Aug 2024 14:03:59 +0800

ukui-menu (4.10.2.9-ok0) nile; urgency=medium

  * Issue:
    -【次要】【需求25794】【开始菜单】拖拽收藏区应用更换位置不流畅
    -【主要】【安装器】开始菜单中安装器右键菜单存在卸载选项
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Fri, 02 Aug 2024 11:18:28 +0800

ukui-menu (4.10.2.8-ok0) nile; urgency=medium

  * Issue:无
  * 其他改动:
    - 设置镜像布局
    - 修改判断鼠标所在屏幕的接口
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Thu, 25 Jul 2024 14:45:07 +0800

ukui-menu (4.10.2.7-ok0) nile; urgency=medium

  * Issue:
    - I9SG56: 部分位置悬浮不现实缩略内容
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 17 Jul 2024 14:14:29 +0800

ukui-menu (4.10.2.6-ok1) nile; urgency=medium

  * Issue:无
  * 其他改动:
    - 重新传包
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 10 Jul 2024 14:54:10 +0800

ukui-menu (4.10.2.6-ok0) nile; urgency=medium

  * Issue:
    - IA4QMV【次要】【开始菜单】全屏模式下应用组编辑框文字显示不全
    - I9VNIF 【开始菜单】设置完其他字体后恢复默认设置,搜索框字体未同步
    - I9VKG0 【次要】【开始菜单】搜索后切换全屏/默认大小,搜索框内容丢失
    - I9VJTM 【次要】【开始菜单】鼠标移动到搜索框不是光标样式
    - I9V20J 【次要】【开始菜单】搜索后切换全屏/默认大小,重新打开开始菜单依然在搜索结果界面
    - I9UYZ3 【次要】【开始菜单】【需求25778】全屏模式下解除所有已收藏应用无效
    - I9IVHP 【次要】【需求25778】【开始菜单】全屏批量编辑模式下,不能解除所有已收藏应用
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 10 Jul 2024 13:46:13 +0800

ukui-menu (4.10.2.5-ok0) nile; urgency=medium

  * Issue:
    - https://gitee.com/openkylin/ukui-menu/issues/I9VMA9?from=project-issue
  * 其他改动:无
  * 其他改动影响域:无

 -- youdiansaodongxi <guojiaqi@kylinos.cn>  Wed, 03 Jul 2024 16:01:14 +0800

ukui-menu (4.10.2.4-ok0) nile; urgency=medium

  * ISSUE:#I9V7MQ:【次要】【开始菜单】正常应用列表的部分应用右键菜单也存在“从列表中删除”
  * 其他改动：
    - 更新翻译

 -- zhangpengfei <zhangpengfei@kylinos.cn>  Tue, 25 Jun 2024 14:53:56 +0800

ukui-menu (4.10.2.3-ok0) nile; urgency=medium

  * 其他改动: 无
  * BUG:
    - 修改全屏模式下卸载安装应用时导致排序错位的问题
    - 修改开始菜单未显示用户头像的问题
    - 新增或卸载应用时刷新标签

 -- hewenfei <hewenfei@kylinos.cn>  Wed, 19 Jun 2024 15:30:10 +0800

ukui-menu (4.10.2.2-ok1) nile; urgency=medium


