=== debian/control ===
Source: ukui-menu
Section: x11
Priority: optional
Maintainer: UKUI SIG <ukui@lists.openkylin.top>
Uploaders: zhangpengfei <zhangpengfei@kylinos.cn>
Build-Depends: debhelper-compat (=12),
               cmake,
               pkgconf,
               qtchooser,
               qtbase5-dev,
               qtdeclarative5-dev,
               qttools5-dev,
               libqt5x11extras5-dev,
               libkf5windowsystem-dev (>= 5.92.0-ok5),
               libkf5wayland-dev,
               libqt5xdg-dev,
               libukui-search-dev(>=4.0.0.0-ok0~0412build1),
               libgsettings-qt-dev,
               libkysdk-datacollect-dev,
               libukui-quick-dev(>=4.20.5.0-ok0.1),
               libglib2.0-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-menu
Vcs-Browser: https://gitee.com/openkylin/ukui-menu
Vcs-Git: https://gitee.com/openkylin/ukui-menu.git

Package: ukui-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libukui-menu1,
         qml-module-org-ukui-quick-items,
         qml-module-org-ukui-quick-platform,
         ukui-menu-recent-file
Description: Application launcher for ukui desktop environment
 ukui-menu is a convenient application launcher which includes
 normal and full-screen modes, it also has a plugin page which can be used
 to load extra plugins like favourite apps page, recent files page, etc.

Package: libukui-menu1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends}
Replaces: libukui-menu-interface1
Conflicts: libukui-menu-interface1
Description: Libraries for ukui-menu and it's plugins
 This package contains a run time library for ukui-menu
 and it's extensions which defines a plugin interface for
 extensions, ukui-menu will load this extensions while startup.

Package: libukui-menu-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libukui-menu1 (= ${binary:Version})
Replaces: libukui-menu-interface-dev
Conflicts: libukui-menu-interface-dev
Description: Libraries for ukui-menu and it's plugins(development files)
 This package contains development files for libukui-menu1,
 may be used to develop plugins for ukui-menu, ukui-menu
 will load this extensions while startup.
